
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>linux基础命令(40) wc命令 / iVAN</title>

    <meta name="description" content="linux基础命令(40) wc命令 Linux系统中的wc(Word Count)命令的功能为统计指定文件中的字节数.字数.行数,并将统计结果显示输出. 1．命令格 式: wc [选项]文件... 2．命令功能: 统计指定文件中的字节数.字数.行数,并将统计结果显示输出. 该命令统计指定文件中的字节数.字数.行数.如果没有给出文件名,则从标准输入读取.wc同时也给出所指定文件的总统计数 . 3．命令参数: -c 统计字节数. -l 统计行数. -m 统计字符数.这个标志不能与 -c 标志一起 使用. -w 统计字数.一个字被定义为">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">linux基础命令(40) wc命令</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Linux系统中的wc(Word Count)命令的功能为统计指定文件中的字节数、字数、行数，并将统计结果显示输出。</p>
<p>1．命令格 式：</p>
<p>wc [选项]文件...</p>
<p>2．命令功能：</p>
<p>统计指定文件中的字节数、字数、行数，并将统计结果显示输出。 该命令统计指定文件中的字节数、字数、行数。如果没有给出文件名，则从标准输入读取。wc同时也给出所指定文件的总统计数 。</p>
<p>3．命令参数：</p>
<p>-c 统计字节数。</p>
<p>-l 统计行数。</p>
<p>-m 统计字符数。这个标志不能与 -c 标志一起 使用。</p>
<p>-w 统计字数。一个字被定义为由空白、跳格或换行字符分隔的字符串。</p>
<p>-L 打印最长行的长度。</p>
<p>-help 显示帮助信息</p>
<p>--version 显示版本信息</p>
<p>4．使用实例：</p>
<p>实例1：查看文件的字节数、字数、行数</p>
<p>命令：</p>
<p>wc test.txt</p>
<p>输出：</p>
<p>[root@localhost test]# cat test.txt</p>
<p>hnlinux</p>
<p>peida.cnblogs.com</p>
<p>ubuntu</p>
<p>ubuntu linux</p>
<p>redhat</p>
<p>Redhat</p>
<p>linuxmint</p>
<p>[root@localhost test]# wc test.txt</p>
<p>7  8 70 test.txt</p>
<p>[root@localhost test]# wc -l test.txt</p>
<p>7 test.txt</p>
<p>[root@localhost test]# wc -c test.txt</p>
<p>70 test.txt</p>
<p>[root@localhost test]# wc -w test.txt</p>
<p>8 test.txt</p>
<p>[root@localhost test]# wc -m test.txt</p>
<p>70 test.txt</p>
<p>[root@localhost test]# wc -L test.txt</p>
<p>17 test.txt</p>
<p>说 明：</p>
<p>7     8     70     test.txt</p>
<p>行数 单词数 字节数 文件名</p>
<p>实例2 ：用wc命令怎么做到只打印统计数字不打印文件名</p>
<p>命令：</p>
<p>输出：</p>
<p>[root@localhost test]# wc -l test.txt</p>
<p>7 test.txt</p>
<p>[root@localhost test]# cat test.txt |wc -l</p>
<p>7[root@localhost test]#</p>
<p>说明：</p>
<p>使用管道线，这在编写shell脚本时特别有用。</p>
<p>实例3：用来统计当前目录下的文件数</p>
<p>命令：</p>
<p>ls -l | wc -l</p>
<p>输出：</p>
<p>[root@localhost test]# cd test6</p>
<p>[root@localhost test6]# ll</p>
<p>总计 604</p>
<p>---xr--r-- 1 root mail  302108 11-30 08:39 linklog.log</p>
<p>---xr--r-- 1 mail users 302108 11-30 08:39 log2012.log</p>
<p>-rw-r--r-- 1 mail users     61 11-30 08:39 log2013.log</p>
<p>-rw-r--r-- 1 root mail       0 11-30 08:39 log2014.log</p>
<p>-rw-r--r-- 1 root mail       0 11-30 08:39 log2015.log</p>
<p>-rw-r--r-- 1 root mail       0 11-30 08:39 log2016.log</p>
<p>-rw-r --r-- 1 root mail       0 11-30 08:39 log2017.log</p>
<p>[root@localhost test6]# ls -l | wc - l</p>
<p>8</p>
<p>[root@localhost test6]#</p>
<p>说明：</p>
<p>数量中包含当前目录</p>
<p>查看全套教程：http://www.bianceng.cn/OS/Linux/201301/35075.htm</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 09:49:03</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%91%bd%e4%bb%a4/" title="命令">命令</a>, <a href="https://www.iamivan.net/tag/localhost/" title="localhost">localhost</a>, <a href="https://www.iamivan.net/tag/txt/" title="txt">txt</a>, <a href="https://www.iamivan.net/tag/%e7%bb%9f%e8%ae%a1/" title="统计">统计</a>, <a href="https://www.iamivan.net/tag/root/" title="root">root</a>, <a href="https://www.iamivan.net/tag/test/" title="test">test</a>, <a href="https://www.iamivan.net/tag/test%e5%91%bd%e4%bb%a4/" title="test命令">test命令</a>, <a href="https://www.iamivan.net/tag/txt%e5%8f%96%e8%a1%8c%e6%95%b0/" title="txt取行数">txt取行数</a>, <a href="https://www.iamivan.net/tag/txt%e8%be%93%e5%85%a5%e8%be%93%e5%87%ba/" title="txt输入输出">txt输入输出</a>, <a href="https://www.iamivan.net/tag/%e7%bb%9f%e8%ae%a1%e6%96%87%e4%bb%b6%e8%a1%8c%e6%95%b0/" title="统计文件行数">统计文件行数</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>linux基础命令(40) wc命令的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmKj41b.html" rel="bookmark">linux sort&comma;uniq&comma;cut&comma;wc命令详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				linux sort,uniq,cut,wc命令详解 sort sort 命令对 File 参数指定的文件中的行排序,并将结果写到标准输出.如果 File 参数指定多个文件,那么 sort 命令将这些文件连接起来,并当作一个文件进行排序. sort语法 [root@www ~]# sort [-fbMnrtuk] [file or stdin] 选项与参数: -f :忽略大小写的差异,例如 A 与 a 视为编码相同: -b :忽略最前面的空格符部分: -M :以月份的名字来排序,例如 JAN,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqD1yeb.html" rel="bookmark">Linux基础：如何在命令行中查看目录的大小</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux基础:如何在命令行中查看目录的大小 这是写给Liunx新用户的一系列文章中的第一篇,在这系列文章我将会写一些对新用户来说非常好用的Linux基础命令. 注意:本文的目标读者是仅有小量甚至是没有任何Linux命令行使用经验的读者. 作为一个Linux的新用户,我怎样可以在命令行终端中查看某个目录的属性? 要求 唯一的要求是du命令行工具.du基本上是所有Linux发行版本默认提供的工具.用以下的命令来检查你的系统中是否可以使用du命令: man du du 命令用于输出文件的空间使用情况			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN7e3op.html" rel="bookmark">c&sol;c&plus;&plus;unix&sol;linux基础学习笔记-常用命令和vi的使用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				linux 基本命令的使用-命令在ubuntu下面执行,有些命令通用其他linux,有些不通用. 多条命令间用;号隔开,回车后可以一起执行. clear-前屏,pwd显示当前目录,cd跳转目录. sudo [命令]  -ubuntu 下以管理员身份运行命令. 一般情况下,运行当前目录下的程序,要用 ./文件名 执行. 查看当前shell名称:ps 进入另外一个shell,直接输入shell名称:ksh/tcsh/sh/bash,退出一个shell用:exit. 切换shell命令,如:exec			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5RR5Dz.html" rel="bookmark">linux sort&comma;uniq&comma;cut&comma;wc命令详解 （转）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				sort sort 命令对 File 参数指定的文件中的行排序,并将结果写到标准输出.如果 File 参数指定多个文件,那么 sort 命令将这些文件连接起来,并当作一个文件进行排序. sort语法 [root@www ~]# sort [-fbMnrtuk] [file or stdin] 选项与参数: -f :忽略大小写的差异,例如 A 与 a 视为编码相同: -b :忽略最前面的空格符部分: -M :以月份的名字来排序,例如 JAN, DEC 等等的排序方法: -n :使用『纯数字』进行排			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDkee0p.html" rel="bookmark">Linux基础命令大全（笔记一）&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				很多刚开始学习linux的朋友,肯定要接触linux肯定要先学习linux常用命令,最近整理了一下.具体如下: 1.Linux启动等级[ linit  n ] 0-系统停机状态 1-单用户工作状态 2-多用户状态(没有NFS) 3-多用户状态(有NFS) 4-系统未使用,留给用户 5-图形界面 6-系统正常关闭并重新启动  命令 与文件.目录相关的命令­­ ls[列出目录] ls -L    //d开头目录,-开头文件,竖着列 ls –m   //横着列 ls –R   //树状结构列 //-.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2wEZZM.html" rel="bookmark">Linux基础之正则表达式，用户、组管理命令介绍&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通配符(Globbing) 通配符与元字符类似,通配符主要用于文件名的匹配,而元字符则主要用在字符串的匹配上: 下面介绍几种常用的通配符: * 表示匹配任意位数的任意字符 ? 表示匹配一位任意字符 ^ 表示取反,不包含的意思 [] 表示此区间内的任意一个字符 {} 表示一种集合 \ 转义字符,使具有特殊意义的字符失去原有意义 | 表示'或',匹配一组可选的字符 元字符 元字符是用来描述字符的特殊字符. 常用的元字符及意义如下: * 重复前面的字符0次或者多次 . 匹配任意字符一次 \+ 匹配前面			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/rz42Y9M.html" rel="bookmark">linux基础命令&lpar;5&rpar; rm命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				昨天学习了创建文件和目录的命令mkdir ,今天学习一下linux中删除文件和 目录的命令: rm命令.rm是常用的命令,该命令的功能为删除一个目录中的一 个或多个文件或目录,它也可以将某个目录及其下的所有文件及子目录均删除. 对于链接文件,只是删除了链接,原有文件均保持不变. rm是一个危险的命 令,使用的时候要特别当心,尤其对于新手,否则整个系统就会毁在这个命令( 比如在/(根目录)下执行rm * -rf).所以,我们在执行rm之前最好先确认一 下在哪个目录,到底要删除什么东西,操作时保持高			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPOZvM.html" rel="bookmark">linux wc命令应用举例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在Linux下用wc进行计数.返回文件的行数.字数.字节数等. 例如: 代码如下: wc wc1.txt 3 5 16 wc1.txt 输出信息依次:行数 字数 字节数 文件名称.再具体点,单个统计. 复制代码 代码如下: #wc -m filename:显示一个文件的字符数 #wc -l filename:显示一个文件的行数 #wc -L filename:显示一个文件中的最长行的长度 #wc -w filename:显示一个文件的字数 注意:貌似wc统计的行算是用换行符来确定的.就是说最			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkwmJrp.html" rel="bookmark">Linux基础命令介绍十五：推陈出新</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文介绍ip.ss.journalctl和firewall-cmd,它们旨在代替linux中原有的一些命令或服务. 1.ip ip [OPTIONS] OBJECT COMMAND  ip是iproute2软件包里面的一个强大的网络配置工具,它能够替代一些传统的网络管理工具,例如ifconfig.route等,使用权限为超级用户. OPTIONS是修改ip行为或改变其输出的选项. OBJECT是要获取信息的对象.包括: address   表示设备的协议(IPv4或IPv6)地址  link  			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPmqAz.html" rel="bookmark" class="title">网站开发策划文档</a>
					<div>
						网站前期调查阶段 文档1:&lt;前期调查分析报告&gt;主要内容可以是,进行了什么样的调查:调查的对象:调查的覆盖率:调查的结果.这个结果得出的结论,和一些建设性意见. 确定网站主题阶段 文档2:& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNWEyp.html" rel="bookmark" class="title">文刀木水：推荐两个可代替Yahoo的反向链接查询工具</a>
					<div>
						就在22日Yahoo按照原定的计划停止了Yahoo!SiteExplorer的数据查询服务,虽然结果如大家所料但是讨论的话题依然不少,因为一个优秀的查询外部链接工具就这样离我们而去了,还因为Yahoo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPwnqM.html" rel="bookmark" class="title">Google修改隐私政策 整合多款产品用户信息</a>
					<div>
						1月25日消息,据国外媒体报道,Google将修改处理用户信息的方式,整合来自Gmail.Google+和YouTube等服务中的用户信息,使在一款服务中收集的信息可以应用在另一款服务中. 比如,如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZqdwp.html" rel="bookmark" class="title">ROWID与ROWNUM的简介与对比</a>
					<div>
						关于ROWID: 在用户向表中插入一行数据时,ORACLE会自动在这一行数据加上一个ROWID,每行都有一个唯一ROWID,ORACLE利用ROWID定位数据行.ROWID并不显式存储为一列的值(伪列 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKXNyp.html" rel="bookmark" class="title">Windows Server 2008 R2为Win 7虚拟化提供基础</a>
					<div>
						随着Windows Server 2008 R2的推出,Hyper-V现在可以从一个主机转移到另一个上面了.这个版本的Windows Server也是十年来首次与Windows客户端一同推出的版本.因 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKDZ4p.html" rel="bookmark" class="title">用C&plus;&plus; Bulider在WIN&period;INI中保存信息</a>
					<div>
						现在许多软件把程序中需要的数据保存在注册表中,这样当用户装的软件越来越多时,致使注册表越来越庞大,容易使系统出错.当然,微软也建议在注册表中保存数据,但当我们需要保存的数据不多时完全可以把数据保存在W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRqRaz.html" rel="bookmark" class="title">如何设置绿色的word2013背景</a>
					<div>
						  设置绿色的word背景方法1: 1用word2013打开一篇文档,切换到&quot;设计&quot;选项卡.点击&quot;页面颜色&quot;. 2接着点击&quot;其它颜色&quot;.再在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2J1Kb.html" rel="bookmark" class="title">Win7系统重装后不能上网如何解决</a>
					<div>
						  1.首先确定电脑中没有安装匹配的网卡驱动,打开设备管理器,找到下图中红色方框内的选项,即&quot;以太网控制器&quot;.如果些项出现下图所示的黄色标志则可以确定是网上没有安装成功导致电脑不能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYABKM.html" rel="bookmark" class="title">恢复或备份word工作配置环境的方法</a>
					<div>
						第一种方法 找到并把normal.dot复制到另一个地方,重装WORD后再复制回原来的位置. 或者&quot;工具→选项→文件位置→用户模板&quot;,&quot;用户模板&quot;项后面有个文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad73wz.html" rel="bookmark" class="title">jQuery模拟新浪微博首页滚动效果的方法</a>
					<div>
						 这篇文章主要介绍了jQuery模拟新浪微博首页滚动效果的方法,实例分析了jQuery使用animate.css等方法实现滚动特效的技巧,具有一定参考借鉴价值,需要的朋友可以参考下     本文实例讲 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo737Bb.html" rel="bookmark" class="title">JS判断文本框内容改变事件的简单实例</a>
					<div>
						 本篇文章主要是对JS判断文本框内容改变事件的简单实例进行了详细的介绍,需要的朋友可以过来参考下,希望对大家有所帮助 oninput,onpropertychange,onchange的用法   on ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZN1qz.html" rel="bookmark" class="title">Rhino -- 基于java的javascript实现</a>
					<div>
						     这几天突然对js引擎非常感兴趣,大概了解了一下,记下来备忘.javascript引擎大家比较熟悉的应该是当前比较火的Chrome V8引擎.以快速闻名.v8基于c++开发.这里就不多阐述了. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1NQPb.html" rel="bookmark" class="title">android 自定义TabActivity的实例方法&lowbar;Android</a>
					<div>
						一.改变Tab栏的位置.java代码.在TabActivity的oncreate方法中添加setContentView(R.layout.tab_host); 其中 Layout tab_host.x ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NJx1M.html" rel="bookmark" class="title">不再剪刀手 另类拍照软件推荐</a>
					<div>
						摄影类应用的力量咱们都见识过,只要简单的几步操作,一张平淡无奇的图片也能拥有独特的魅力,很多摄影爱好者都意识到手机才是最佳的拍照工具,摄影类软件当然也就成了必不可少的助手.小编在这里说的可不是什么美颜 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY59PZM.html" rel="bookmark" class="title">Node&period;js 安全清单</a>
					<div>
						前言 安全性,总是一个不可忽视的问题.许多人都承认这点,但是却很少有人真的认真地对待它.所以我们列出了这个清单,让你在将你的应用部署到生产环境来给千万用户使用之前,做一个安全检查. 以下列出的安全项, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZg6Aab.html" rel="bookmark" class="title">赴8年之约，2016年山东CIO年会圆满落幕</a>
					<div>
						 12月3日,2016年山东CIO年会在青岛海泉湾圆满落幕.本次大会由山东省经济和信息化委员会指导,山东省首席信息官联盟主办,山东省电子信息产品检验院协办.从2008年的50位CIO相聚天沐温泉,共同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4LXJz.html" rel="bookmark" class="title">Mac命令大全</a>
					<div>
						持续更新中... 1.Say命令 这是一个很有趣的命令:say 将文本转化为语音,它使用了OS X中VoiceOver使用的文字语音转换系统.无需任何选项,say命令会将你输入的任何文本内容转化为语音 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydRnPb.html" rel="bookmark" class="title">图片分享服务Instagram禁止发布自残照片</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 Instagram并不希望用户发布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLg2A5M.html" rel="bookmark" class="title">关于easyUI的输入框问题</a>
					<div>
						问题描述 关于easyUI的输入框问题 easyUI中如何做出这种效果的输入框呢 解决方案 设置高度就好了 &lt;input class=&quot;&quot;easyui-textbox&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Rd2mz.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;网络游戏分时段开放&rdquo;是个好主意</a>
					<div>
						昨日,全国人大代表.中国移动重庆公司总经理沈长富说,为防止学生沉溺网游,影响休息学习,建议网络游戏分时段开放.他建议,可考虑对部分网络游戏实行分时段开放,在上课和上班时间限制性开放,尽量少开放:周末或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXZxlb.html" rel="bookmark" class="title">对象-String cannot be cast to &lbrack;Ljava&period;lang&period;Object</a>
					<div>
						问题描述 String cannot be cast to [Ljava.lang.Object Object[] againstObj = (Object[])anaginstList.get(0) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Ymvoz.html" rel="bookmark" class="title">autocode代码生成器（struts1&period;2版）强势推出&period;&period;&period;</a>
					<div>
						问题描述 应广大网友的要求,建议开发一个可以支持Struts1.2的代码生成器,以支持struts开发,经我工作室的多位开发人员的共同努力,现终于将AutoCode代码生成器(struts1.2版)推 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22D7Zb.html" rel="bookmark" class="title">《Vim实用技巧（第2版）》&mdash;&mdash;1&period;4　执行、重复、回退</a>
					<div>
						1.4 执行.重复.回退 在面对重复性工作时,我们需要让移动动作和修改都能够重复,这样就可以达到最佳编辑模式.Vim对此的支持是:它会记住我们的操作,并使最常用的操作触手可及,所以可以很方便地重复执行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw8X8M.html" rel="bookmark" class="title">网站部署在IIS服务器上运行一段时间就不能用啦！</a>
					<div>
						问题描述 各位大神,有个小项目,用的.net4.0服务器是sever2008,IIS7.0,数据库是oracle9i,是远程连接的,然后因为特殊要求,我在系统里边加了一个access2007的数据库. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z442OLz.html" rel="bookmark" class="title">微软向植入设备开放大部分&period;NET源代码</a>
					<div>
						11月18日消息,微软面向植入系统开放了其大部分的开发和执行环境http://www.aliyun.com/zixun/aggregation/13480.html&quot;&gt;.NET Mic ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKKrAM.html" rel="bookmark" class="title">javascript innerHTML、outerHTML、innerText、outerText的区别&lowbar;javascript技巧</a>
					<div>
						1.功能讲解: innerHTML 设置或获取位于对象起始和结束标签内的 HTML outerHTML 设置或获取对象及其内容的 HTML 形式 innerText 设置或获取位于对象起始和结束标签内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV794nb.html" rel="bookmark" class="title">C&plus;&plus;设计类不能被继承的方法实例讲解&lowbar;C 语言</a>
					<div>
						首先想到的是在C++中,子类的构造函数会自动调用父类的构造函数.同样,子类的析构函数也会自动调用父类的析构函数.要想一个类不能被继承,只要把它的构造函数和析构函数都定义为私有函数.那么当一个类试图从它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwK765z.html" rel="bookmark" class="title">整理的 &period;htaccess 常用的用法大全</a>
					<div>
						重新和重定向 注意:首先需要服务器安装和启用mod_rewrite模块. 强制 www RewriteEngine onRewriteCond %{HTTP_HOST} ^example\.com [ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ25k5z.html" rel="bookmark" class="title">请问各位如何拆分一个二维数组呢？</a>
					<div>
						问题描述 比如我想把一个4行3列的二维数组拆分成两个2行3列的数组.谢谢各位啦 解决方案 解决方案二:能写代码表达一下你的意思吗解决方案三:有人回答你的问题才怪....解决方案四:Array.Copy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl0nmp.html" rel="bookmark" class="title">使用delphi开发的问题</a>
					<div>
						问题描述 使用delphi开发的问题 为什么form2,form3没有出现 procedure TForm1.Button1Click(Sender: TObject); var num,user,p ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
